Iconics Genesis SCADA HMI Genbroker Server Exploit Update

The Genesis GenBroker service is listening port 38080 and is affected by integer overflow vulnerabilities while handling crafted packets in opcode 0x4b0. This version improves connection with all methods.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-47722
Product Version: 
2014_R1
Released Date: 
Friday, August 15, 2014 - 00:00